/* RESET STYLI  */



html, body, div, span, applet, object, iframe,
                h1, h2, h3, h4, h5, h6,  blockquote, pre,
                a, abbr, acronym, address, big, cite, code,
                del, dfn, em, font, img, ins, kbd, q, s, samp,
                small, strike, sub, sup, tt, var,
                dl, dt, dd,
                fieldset, form, label, legend {
                    margin: 0;
                    padding: 0;
                    border: 0;
                    outline: 0;
                    font-weight: inherit;
                    font-style: inherit;
                    font-size: 100%;
                    vertical-align: baseline;
                }
                :focus {
                    outline: 0;
                }
                body {
                    line-height: 23px;
                    color:#30353A;
					background-color:white;
				    font-size:16px;
					font-family: 'Rajdhani', sans-serif;
					font-weight:400;
                }

                blockquote:before, blockquote:after,
                q:before, q:after {
                    content: "";
                }
                blockquote, q {
                    quotes: "" "";
                }



div, nav, header, footer, strong, ul, li, input, table, td  {
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pole2 a.link_niebieski {
	color:white;
	text-decoration:underline;
}

.pole2 a.link_niebieski:hover {
	color:black;
}	



html {
overflow-x: hidden
}

.strona {
	width: 100%;
	border: 0px;
	margin:0 auto;
	min-width:300px;
	max-width:1580px;
	padding: 0px 4%;
}

.ramka {
	width: 100%;
	border: 0px;
	float:left;
}


.baner-podstrona {
float:left;
width:100%;
height:350px;
background-repeat : no-repeat;
background-position:center 40%;	
margin-top: 128px;
background-size: cover;
margin-bottom: 80px;
position: relative;
}	


.glowna4.podrzedna .baner-podstrona {
float:left;
width:100%;
height:500px;
background-repeat : no-repeat;
background-position:right 40%;	
margin-top: 188px;
background-size: 65%;
margin-bottom: 80px;
position: relative;
}	

header {
	width: 100%;
	border: 0px;
	float:left;
	height:138px;
	position:absolute;
	z-index:9999999;
	top: 0px;
	left: 0px;
	background-color: #FFF;
	border-bottom: 0px solid #E6E6E6;
}	

.glowna1nadrzedna header {
	background-color: transparent;
	border-bottom: 0px;
}	



header .logo {
float:left;
width:25%;	
height:140px;
position:relative;
}	

header .logo img {
float:left;
width:240px;
margin-top:35px;
}	

header .logo img:hover {
opacity:0.7;	
}	


header .top {
float:left;
width:75%;	
margin-top:17px;
}	

header .top .listwa {
float:left;
width:100%;	
text-align:right;
}	

header .top .listwa  .box-email {
	display:inline-block;
	border-left:1px solid #52A2D8;
	border-top:1px solid #52A2D8;
	border-right:1px solid #52A2D8;
	padding:10px;
	background-color:white;
	transform: skew(-30deg);
	padding-left:20px;
	padding-right:20px;
}	

header .top .listwa  .box-email img {
vertical-align:middle;
margin-right:10px;	
}	

header .top .listwa  .box-email span {
transform: skew(30deg);
display:inline-block;
}	

header .top .listwa  .box-telefon {
	display:inline-block;
	border-left:1px solid #52A2D8;
	border-top:1px solid #52A2D8;
	border-right:1px solid #52A2D8;
	padding:10px;
	background-color:#102852;
	color:white;
	transform: skew(-30deg);
	padding-left:20px;
	padding-right:20px;
	margin-left:20px;
}	

header .top .listwa  .box-telefon span {
transform: skew(30deg);
display:inline-block;
font-size: 20px;
font-weight: 600;
}	



header .top .listwa  .box-telefon img {
vertical-align:middle;
margin-right:10px;	
}	

header .top nav #skos {
position:absolute;
left:-47px;
top:0px;	
}	

header .top nav {
float:right;
padding-left:50px;
position:absolute;
right: 0px;
top: 60px;
width: 60%;
background-image:url('../grafika/pasek_menu.png');
background-repeat : no-repeat;
background-position:left top;
}	




#nawigacja-menu{
  list-style: none;
	margin: 0px 4% 0px 0px;
	display:inline-block;
	padding:0px;
	float:left;
	text-align:right;
	vertical-align:middle;
	width: 96%;
	max-width: 830px;
}

#nawigacja-menu li{
display:inline-block;
margin:0px;
padding:0px;
float:none;
vertical-align:middle;
}

#nawigacja-menu li ul {
display:none;	
}	


#nawigacja-menu li a{
	color:white;
	text-decoration:none;
	vertical-align:middle;
	display:inline-block;
   -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size:20px;
  padding:28px 0px 28px 50px;
}

#nawigacja-menu li a:hover{
	color:#102852;
}

#nawigacja-menu li.menubold a {
font-weight:bold;
}


.cycle-slideshow.baner {
    width: 100%;
	border: 0px;
	float:left;
	position:relative;
	z-index:0;
	margin-top:0px;
	padding-right: 0px;
	background-color:#102852;
	
}	

.cycle-slideshow.baner .sekwencja {
float:left;
width:97%;
background-repeat : no-repeat;
background-position:center top;	
background-size:cover;
height:98vh;
position:relative;
margin-right: 3%;
min-height: 590px;
}	
 
 
.cycle-slideshow.baner .sekwencja:nth-of-type(3) {
background-position:center top;	
}	
 
 
 
.cycle-slideshow.baner .sekwencja  .nakladka {
position:absolute;
left:0px;
top:0px;
background-image: url('../grafika/boxtxt.webp');
background-repeat: no-repeat;
background-position: right top;
width: 60%;
height: 85%;
max-width: 1040px;
}	

  
.cycle-slideshow.baner .sekwencja .box-txt{
float:left;
width:40%;
max-width:560px;
position:relative;
z-index:999;
margin-top:290px;
color:white;
}	

.cycle-slideshow.baner .sekwencja .box-txt h1 {
font-weight:bold;
font-size:70px;
line-height:70px;	
}	

.cycle-slideshow.baner .sekwencja .box-txt h2 {
font-size:19px;
font-weight:400;
text-transform:uppercase;
line-height:30px;
}	


 
.cycle-pager {position:absolute;left:0px;top:20px;width:100%;z-index:999;text-align:center;z-index:999999;}
.cycle-pager span { margin: 8px 10px 0px 10px;padding: 5px;font-size: 0px;cursor: pointer;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;opacity: 0.6;border: 2px solid #71ACDB;}
.cycle-pager span.cycle-pager-active {  cursor: pointer;background-color:#71ACDB;opacity:1;}



.naglowek_podstrona {
width: 100%;
height: 110%;
background-image:url('../grafika/boks_naglowek.webp');
background-repeat : no-repeat;
background-position:left -100px top;
position: absolute;
left: 0px;
top: 0px;
}


.glowna4.podrzedna .naglowek_podstrona {
width: 100%;
height: 100%;
background-image:url('../grafika/boxtxt.webp');
background-repeat : no-repeat;
background-position:left 0px bottom;
position: absolute;
left: 0px;
top: 0px;
}

.naglowek_podstrona h1{
padding: 160px 0px 0px 0px;
font-size: 70px;
line-height: 60px;
color: #FFF;
font-weight: 600;
max-width: 600px;
}


.glowna4.podrzedna  h1{
padding: 120px 0px 0px 0px;
font-size: 60px;
line-height: 70px;
color: #FFF;
font-weight: 600;
max-width: 600px;
}





.naglowek_podstrona h1 span{
font-weight: 600;
color: #BAD6ED;
font-size: 14px;
line-height: 20px;
}



.nawigacja {
float:left;
width:100%;	
text-align:center;
position:relative;
background-color:#FFF;	
margin-top:-58px;
position:relative;
z-index:99999;
}	

.nawigacja:before {
height: 100%;
width:50%;	
top: 0px;
right: 0px;
position:absolute;
background-color:#102852;	
content:'';
}	



.nawigacja .cycle-pager {
width:50%;
top:15px;
right:0px !important;
position:absolute;
display:block;
left:auto;
height:100%;
}	


.nawigacja a.prev {
padding:15px 20px;
display:inline-block;
z-index:99999999;
position:relative;
background-color:white;
}	

.nawigacja a.prev:hover {
opacity:0.7;	
}	


.nawigacja a.next {
padding:15px 20px;
display:inline-block;
border-right:1px solid #E2E4E4;
z-index:99999999;
position:relative;
background-color:white;
}	

.nawigacja a.next:hover {
opacity:0.7;	
}	

.boxyhome {
float:left;
width:100%;	
margin-top:80px;
padding-top:50px;
margin-bottom:50px;
position: relative;
}	

.boxyhome .ramkalinia {
float:left;
width:100%;
padding-left:90px;
padding-right:90px;
border-left:0px solid #E7E7E7;
margin-left:0%;
margin-right:0%;
background-image:url('../grafika/kwadrat.webp');
background-repeat : no-repeat;
background-position:0px top;
position: relative;
}	

.boxyhome .ramkalinia:before {
background-color: #EAEAEA;
width:1px;
height: 95%;
content:'';
top: 50px;
left: 9px;
position: absolute;
}	
 
.boxyhome .box-txt{
float:left;
width:50%;	
padding-right:10%;
padding-bottom: 100px;
}	

.boxyhome .box-txt strong {
	color:#72ADDC;
	font-size:45px;
	line-height:55px;
}	


.boxyhome .box-txt b {
	font-size:18px;
}	

 
 
.boxyhome .box-img{
position: absolute;
width:66%;	
height:420px;
background-image:url('../grafika/firmasprzatajacapoznan.webp');
background-repeat : no-repeat;
background-position:left top;
background-size: cover;
left: 50%;
top: 0px;
}	


.boxyhome .ramka {
float:left;
width:100%;
padding-bottom:50px;
}	



.boxyhome .ramka2 {
float:left;
width:100%;
margin-bottom:80px;	
border-top:1px solid #E7E7E7;
padding-top:30px;
}	

.boxyhome .ramka2 .naglowek{ 
float:left;
width:100%;
margin-bottom:30px;
padding-top: 50px;
}


.boxyhome .ramka2 .naglowek strong {
	color:#72ADDC;
	font-size:45px;
	line-height:55px;
}	


.boxyhome .ramka2 .boxy {
float:left;
width:100%;
}	

.boxyhome .ramka2 .boxy .box{
float:left;
width:19%;
height: 330px;
border:1px solid #000000;
margin-left:0.5%;
margin-right:0.5%;
text-align:center;
padding:20px;
color:#00174B;
font-weight:bold;
font-size:18px;
padding-top:60px;
font-weight: 600;
}	

.boxoferujemy {
float:left;
width:100%;
padding-top:50px;
background-image:url('../grafika/tloniebieskie.webp');
background-repeat : repeat-x;
background-position:top center;
}	



.boxoferujemy .ramka{
float:left;
width:100%;	
padding-top:50px;
padding-bottom:50px;
padding-left:2%;
padding-right:2%;
}	

.boxoferujemy .ramka strong {
color:white;
font-size:40px;
line-height:50px;	
}	

.boxoferujemy .ramka a {
float:right;	
}	

.boxoferujemy .ramkalinia {
float:left;
width:100%;
padding-left:50px;
padding-right:50px;
border-left:0px solid #E7E7E7;
margin-left:0%;
margin-right:0%;
background-image:url('../grafika/kwadrat2.webp');
background-repeat : no-repeat;
background-position:left top;
margin-bottom:50px;	
position: relative;
}	

.boxoferujemy .ramkalinia::before {
    background-color: #EAEAEA;
    width: 1px;
    height: 94%;
    content: '';
    top: 50px;
    left: 9px;
    position: absolute;
}


.boxoferujemy .ramka2 {
float:left;
width:100%;		
}	

.boxoferujemy .ramka2 .box {
    float: left;
    width: 29.3%;
    height: 490px;
    margin: 2%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px;
        padding-top: 50px;
    padding-top: 200px;
    color: white;
    text-decoration: none;
		position: relative;
}

.boxoferujemy .ramka2 .box:before {
    content:'';
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100%;
		height: 40%;
		background: rgb(65,123,183);
background: rgb(65,123,183);
background: -moz-linear-gradient(0deg, rgba(65,123,183,1) 0%, rgba(65,123,183,0.8463586118040967) 20%, rgba(65,123,183,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(65,123,183,1) 0%, rgba(65,123,183,0.8463586118040967) 20%, rgba(65,123,183,0) 100%);
background: linear-gradient(0deg, rgba(65,123,183,1) 0%, rgba(65,123,183,0.8463586118040967) 20%, rgba(65,123,183,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#417bb7",endColorstr="#417bb7",GradientType=1);
}


.boxoferujemy .ramka2 .box::after {
    content:'';
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100%;
		height: 0%;
background-image:url('../grafika/cien_box.webp');
background-repeat : no-repeat;
background-position:left top;
transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;
}


.boxoferujemy .ramka2 .box:hover::after {
    content:'';
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100%;
		height: 80%;
background-image:url('../grafika/cien_box.webp');
background-repeat : no-repeat;
background-position:left top;
transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;
}



.boxoferujemy .ramka2 .box strong {
font-size:30px;
line-height:42px;	
position: absolute;
display:block;
width: 100%;
padding: 20px 10% 50px 10%;
bottom: 0px;
left: 0px;
z-index: 999;
transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;
}	

.boxoferujemy .ramka2 .box:hover strong {
padding: 20px 10% 50px 10%;
bottom: 90px;
}	


.boxoferujemy .ramka3 {
float:left;
width:100%;	
padding-left:2%;
padding-right:2%;
margin-top:50px;
margin-bottom:50px;
}	


.boxoferujemy .ramka3  .box{
float:left;
width:50%;	
}	

.boxoferujemy .ramka3  .box span {
	color:#112953;
	font-weight:400;
	font-size:40px;
	line-height:50px;
}	


.boxoferujemy .ramka3  .box.box2{
text-align:right;
color:#69A9DA;
font-weight:400;
font-size:50px;
line-height:60px;
padding-top:20px;
}	

.boxoferujemy .ramka3  .box.box2 img{
vertical-align:middle;
margin-right:20px;
}	



.boxpoznajopinie {
float:left;
width:100%;	
clear:both;
}	

.boxpoznajopinie {
float:left;
width:100%;
height:580px;
background-image:url('../grafika/tlopinie.webp');
background-repeat : no-repeat;
background-position:center top;
position: relative;
}	

.boxpoznajopinie .ramka {
position: relative;
}


.boxpoznajopinie .box-txt{
float:left;
width:100%;
max-width:500px;
color:white;
padding-left:5%;
}	

.boxpoznajopinie .box-txt strong {
font-size:40px;
line-height:50px;
}	


.boxpoznajopinie .box-txt span {
text-transform:uppercase;
font-weight:400;
font-size:20px;
line-height:30px;
}	



.boxpoznajopinie_img {
position: absolute;
left: 47%;
bottom: 0px;
}

.boxpoznajopinie .ramkalinia {
float:left;
width:100%;
padding-left:50px;
padding-right:50px;
border-left:0px solid #E7E7E7;
margin-left:0%;
margin-right:0%;
background-image:url('../grafika/kwadrat2.webp');
background-repeat : no-repeat;
background-position:left top;
margin-bottom:50px;	
margin-top:100px;
position: relative;
}	

.boxpoznajopinie .ramkalinia::before {
    background-color: #EAEAEA;
    width: 1px;
    height: 94%;
    content: '';
    top: 50px;
    left: 9px;
    position: absolute;
}


.boxzaufalinam {
	float:left;
	width:100%;
	margin-top:50px;
	margin-bottom:50px;
}


.boxzaufalinam .ramka .box{
	float:left;
	height:65px;
	text-align:center;
	position:relative;
}


.boxzaufalinam .ramka .box img{
	max-height:65px;
	max-width: 120px;
	margin:auto;
	 filter: grayscale(100%);
	 position:absolute;
	 left:0px;
	 right:0px;
	 top:0px;
	 bottom:0px;
}


.boxzaufalinam .ramka img:hover {
 filter: grayscale(0%);
}

.boxzaufalinam .slick-prev, .boxzaufalinam .slick-next, .boxzaufalinam .slick-dots {display:none !important;}



.sciezka {
padding: 0px 0px 0px 120px;
}


.sciezka a{
color: #C1C1C1;
text-decoration: none;
}

.sciezka a:last-of-type{
color: #313131;
text-decoration: none;
font-weight: 600;
}

.sciezka a:hover {
	text-decoration:underline !important;
}	


.lista-min-kat {
margin: 60px 0px;
}

.tresc {
padding: 20px 0px 80px 120px;
float: left;
width: 100%;
position: relative;
}

.tresc:before {
width: 20px;
height: 20px;
background-color: #71ACDB;
position: absolute;
top: -20px;
left: 0px;
content:'';
}


.tresc::after {
width: 1px;
height: 70%;
background-color: #EAEAEA;
position: absolute;
top: 40px;
left: 9px;
content:'';
}


.tresc-podstrony {
padding: 20px 0px 80px 120px;
float: left;
width: 100%;
position: relative;
}


.tresc-podstrony .boxoferujemy {
    float: left;
    width: 100%;
    padding-top: 0px;
    background-image:none;
}

.tresc-podstrony:before {
width: 20px;
height: 20px;
background-color: #71ACDB;
position: absolute;
top: -20px;
left: 0px;
content:'';
}


.tresc-podstrony::after {
width: 1px;
height: 70%;
background-color: #EAEAEA;
position: absolute;
top: 40px;
left: 9px;
content:'';
}


.tresc  h2{
font-weight: 600;
font-size: 40px;
line-height: 50px;
color: #71ACDB;
}


.tresc-podstrony  h2{
font-weight: 600;
font-size: 40px;
line-height: 50px;
color: #71ACDB;
}



.tresc_opinie {
display: flex;
flex-wrap:wrap;
margin: 0px 0px;
padding: 0px 0px;
}

.tresc_opinie li{
width: 46%;
margin: 2%;
list-style: none;
border: 1px solid #EAEAEA;
padding: 60px 50px;
font-size: 18px;
position: relative;
}


.tresc_opinie li strong{
font-size: 18px;
display: block;
text-align: right;
padding: 20px 0px 0px 0px;
font-style: italic;
}

.tresc_opinie li:before {
content:'';
position: absolute;
left: 30px;
top: -30px;
padding: 20px;
background-color: #FFF;
width: 50px;
height:50px;
background-image:url('../grafika/cytat.webp');
background-repeat : no-repeat;
background-position:center center;
background-size: 45px;
}




.foto_right {
width: 100%;
position: relative;
}

.foto_right td {
width: 50%;
position: relative;
padding: 40px 8% 80px 0px;
min-height: 560px;
}


.foto_right td h2{
font-weight: 600;
font-size: 40px;
line-height: 50px;
color: #71ACDB;
}

.foto_right td:nth-of-type(2) img{
width: 135%;
height: 100%;
position: absolute;
left: 0px;
top: 30px;
object-fit: cover;
max-height: 500px;
}




.galeria_kom {
width: 21%;
margin: 2%;
height: 320px;
position: relative;
display: block;
float: left;
}


.galeria_kom img{
width: 100%;
height: 100%;
position: absolute;
object-fit:cover;
}



.galeria_kom:before {
content:'';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color:rgba(113, 172, 219, 0.0);
z-index: 99;
}


.galeria_kom:hover:before {
background-color:rgba(113, 172, 219, 0.8);
}




.tresc-middle {
padding: 20px 0px 80px 120px;
float: left;
width: 100%;
position: relative;
}



.tresc-middle:before {
width: 20px;
height: 20px;
background-color: #71ACDB;
position: absolute;
top: -20px;
left: 0px;
content:'';
}


.tresc-middle::after {
width: 1px;
height: 70%;
background-color: #EAEAEA;
position: absolute;
top: 40px;
left: 9px;
content:'';
}



.tresc-middle table tr td {
border: 1px solid #EAEAEA;
padding: 40px 50px 40px 180px;
vertical-align: top;
width: 50%;
}

.tresc-middle table tr td:nth-of-type(1) {
border: 1px solid #EAEAEA;
padding: 40px 50px 40px 180px;
vertical-align: top;
background-image:url('../grafika/location.webp');
background-repeat : no-repeat;
background-position:40px 50px;
background-size: 55px;
}

.tresc-middle table tr td:nth-of-type(2) {
background-image:url('../grafika/phone.webp');
background-repeat : no-repeat;
background-position:40px 50px;
}


#strona6 .galeria_kom {
	border:1px solid #EAEAEA;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}	

.paginacja {
float:left;
width:100%;
text-align:center;
margin-top:50px;
margin-bottom:50px;	
}	

.paginacja a {
display:inline-block;
padding:5px;	
}	

.paginacja a {
color:#71ABDC;	
text-decoration:none;
}	

.paginacja a:hover {
color:black;	
}	

.paginacja a span {
display:inline-block;
padding:5px;
}	

.paginacja a strong {
display:inline-block;
padding:5px;
}	

.tresc-middle table {
 border-spacing: 30px;
 border-collapse: separate;
}


.tresc-middle a {
 color: #71ACDB;
 font-weight: 600;
}

.tresc-middle a:hover {
color:black;	
}	


.tresc-kontakt img {
max-width:100% !important;	
}	

.tresc img {
max-width:100% !important;	
}	

.tresc-podstrony img {
max-width:100% !important;	
}	


.tresc-kontakt table {
max-width:100% !important;	
}	

.tresc table {
max-width:100% !important;	
}	

.tresc-podstrony table {
max-width:100% !important;	
}	

.tresc-kontakt iframe {
max-width:100% !important;	
}	

.tresc iframe {
max-width:100% !important;	
}	

.tresc-podstrony iframe {
max-width:100% !important;	
}	


#strona10 .tresc-middle {
text-align:center;	
}	


#strona10 .tresc-middle .tresc-kontakt {
text-align:left;	
}	


.formularz {
float:none !important;
margin: 0% !important;
background-color:#71ABDC;
width: 100% !important;
color: #FFF;
padding: 50px 40px;
height: 723px;
max-width:500px;
display:inline-block;
}

.formularz strong{
font-size: 24px;
line-height: 35px;
}

.mapa {
border: 1px solid #E4E4E4;
width: 100%;
float: left;
margin: 10%;
display:none !important;
}


.mapa iframe  {
width: 101%;
float: left;
margin: 0%;
height: 720px;
}



.pole {
width: 100%;
float: left;
padding: 10px 0px;
position: relative;
}


.pole img{
right: 0px;
top: 9px;
position: absolute;
}

.pole input{
background-color: #71ABDC;
border: 0px;
border-bottom: 1px solid #FFFFFF;
width: 100%;
padding: 15px 0px;
color: #FFF;
		    font-size:16px;
					font-family: 'Rajdhani', sans-serif;
}

.pole2 {
width: 100%;
float: left;
padding: 10px 0px;
position: relative;
}


.pole2 textarea {
background-color: #71ABDC;
border: 0px;
border-bottom: 1px solid #FFFFFF;
width: 100%;
padding: 15px 0px;
color: #FFF;
		    font-size:16px;
					font-family: 'Rajdhani', sans-serif;
}



.przycisk {
    color: #102852  !important;
    text-decoration: none;
    padding: 15px 20px;
    border: 1px solid white;
    font-weight: bold;
    font-size: 16px;
		font-family: 'Rajdhani', sans-serif;
		background-color: #FFF  !important;
		cursor:pointer;
}


.middle_strona {
width: 100%;
float: left;
}

footer {
float:left;
width:100%;	
}	

footer .stopka {
float:left;
width:100%;	
background-color:#102852;
padding-top:60px;
padding-bottom:60px;
color:white;
}	

footer .stopka .ramka {
position:relative;	
min-height:300px;
}	

footer .stopka .ramka .img {
position:absolute;
right:0px;
bottom:-60px;	
}	


footer .stopka .komorka {
float:left;
width:25%;	
}	


footer .stopka .komorka strong{
font-size:19px;
display:inline-block;
padding-top:4px;
padding-bottom:4px;
}	


footer .stopka2 {
float:left;
width:100%;	
background-color:#2C4367;
padding-top:20px;
padding-bottom:20px;
color:#D0DAE5;
}	


.link_stopka2 {color:#D0DAE5;text-decoration:none;}
.link_stopka2:hover {color:#71ABDC;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
	
.link_stopka {color:white;text-decoration:none;padding-top:4px;padding-bottom:4px;display:inline-block;}
.link_stopka:hover {color:#71ABDC;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
	

.link_czarny {color:#30353A;text-decoration:none;}
.link_czarny:hover {color:#71ACDB;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
	
	

.przycisk {color:white;text-decoration:none;padding:15px 20px;border:1px solid white;font-weight:bold;font-size:17px;}
.przycisk:hover {border:1px solid #102852;background-color:#102852;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
	
	
	
	
	
.pole2 small{
    font-size: 11px;
		font-weight: 600;
		line-height: 12px;
}
	
	
	
	
	
	
@media screen and (min-height: 0px) and (max-height: 770px) 

{
	
	
.cycle-slideshow.baner .sekwencja .box-txt h1 {
    font-weight: bold;
    font-size: 53px;
    line-height: 65px;
}


.cycle-slideshow.baner .sekwencja .box-txt {
    width: 40%;
    max-width: 560px;
    margin-top: 240px;
}






}
	
	
	
	
		
@media screen and (min-height: 0px) and (max-height: 680px) 

{
	
	
.cycle-slideshow.baner .sekwencja .box-txt h2 {
    display: none;
}


.cycle-slideshow.baner .sekwencja .box-txt br:first-of-type {
    display: none;
}
	
	
}
	
	
	
		
@media screen and (min-width: 0px) and (max-width: 1480px) 

{


.cycle-slideshow.baner .sekwencja .box-txt h1 {
    font-weight: bold;
    font-size: 43px;
    line-height: 42px;
}


.cycle-slideshow.baner .sekwencja .nakladka {
    width: 66%;
}


}





@media screen and (min-width: 0px) and (max-width: 1400px) 

{


.glowna4.podrzedna .naglowek_podstrona {
    width: 100%;
    height: 100%;
    background-image: url('../grafika/boxtxt.webp');
    background-repeat: no-repeat;
    background-position: left -150px bottom;
    position: absolute;
    left: 0px;
    top: 0px;
}

.glowna4.podrzedna h1 {
    padding: 120px 0px 0px 0px;
    font-size: 50px;
    line-height: 60px;
    color: #FFF;
    font-weight: 600;
    max-width: 600px;
}


}



@media screen and (min-width: 0px) and (max-width: 1320px) 

{


.naglowek_podstrona {
    background-position: left -250px top;
  
}

.naglowek_podstrona h1 {
    font-size: 60px;
    line-height: 60px;
}



.foto_right td h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    color: #71ACDB;
}





}




		
@media screen and (min-width: 0px) and (max-width: 1250px) 

{



.galeria_kom {
    width: 29.3%;
    margin: 2%;
    height: 320px;
}



}




	
		
@media screen and (min-width: 0px) and (max-width: 1220px) 

{




.boxyhome .ramka2 .boxy .box {
    width: 32.3%;
    margin-left: 0.5%;
    margin-right: 0.5%;
		margin-bottom: 15px;
}


.boxyhome .ramka2 .boxy .box:first-of-type {
    width: 65.6%;
    margin-left: 0.5%;
    margin-right: 0.5%;
}


.boxpoznajopinie_img {
    position: absolute;
    left: 54%;
    bottom: 0px;
}


.boxpoznajopinie_img {
    position: absolute;
    left: 58%;
    bottom: 0px;
    width: 390px;
}

.sciezka {
    padding: 0px 0px 0px 80px;
}


.tresc {
    padding: 20px 0px 80px 80px;
}




.tresc-podstrony {
    padding: 20px 0px 80px 80px;
}


.tresc-middle {
    padding: 20px 0px 80px 50px;
}


}




@media screen and (min-width: 0px) and (max-width: 1200px) 

{




.boxoferujemy .ramka2 .box strong {
    font-size: 25px;
}




}

@media screen and (min-width: 0px) and (max-width: 1140px) 

{

#nawigacja-menu li a{
  padding:28px 0px 28px 35px;
}


.glowna4.podrzedna .naglowek_podstrona {
    background-position: left -250px bottom;
}



.glowna4.podrzedna h1 {
    padding: 120px 0px 0px 0px;
    font-size: 40px;
    line-height: 46px;
    color: #FFF;
    font-weight: 600;
    max-width: 500px;
}



.glowna4.podrzedna .baner-podstrona {
    width: 100%;
    height: 400px;
    margin-top: 188px;
    background-size: 65%;
}



footer .stopka .ramka .img {
    bottom: -60px;
    width: 430px;
}

footer .stopka {
    float: left;
    width: 100%;
    background-color: #102852;
    padding-top: 60px;
    padding-bottom: 10px;
    color: white;
}


footer .stopka .ramka .img {
    position: absolute;
    right: 0px;
    bottom: -10px;
    width: 430px;
}



.baner-podstrona {
    float: left;
    width: 100%;
    height: 240px;
    background-repeat: no-repeat;
    background-position: center 40%;
    margin-top: 128px;
    background-size: cover;
    margin-bottom: 80px;
    position: relative;
}



.naglowek_podstrona {
    background-position: left -410px top;
}

.naglowek_podstrona h1 {
    padding: 150px 0px 0px 0px;
}



.naglowek_podstrona {
    width: 100%;
    height: 134%;
    top: -40px;
}

.baner-podstrona {
    margin-top: 78px;
}

.baner-podstrona {

    background-position: center 20%;

		
}


.tresc-middle table tr td:nth-of-type(1) {
    padding: 40px 50px 40px 120px;

}



.tresc-middle table tr td:nth-of-type(2) {
    padding: 40px 50px 40px 120px;

}




}



@media screen and (min-width: 0px) and (max-width: 1080px) 

{



.boxoferujemy .ramka3 .box span {
    color: #112953;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
}

.boxoferujemy .ramka3 .box.box2 {
    text-align: right;
    color: #69A9DA;
    font-weight: 400;
    font-size: 40px;
    line-height: 60px;
    padding-top: 10px;
}

.boxoferujemy .ramka3 .box.box2 img {
    margin-top: -8px;
}

.boxpoznajopinie .box-txt strong {
    font-size: 34px;
    line-height: 40px;
}

}




@media screen and (min-width: 0px) and (max-width: 1020px) 

{



.boxpoznajopinie .box-txt {
    max-width: 1600px;
    padding-left: 5%;
		padding-bottom: 280px;
}


.boxpoznajopinie {
    float: left;
    width: 100%;
    height: auto;
    background-image: url('../grafika/tlopinie.webp');
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
		background-size: cover;
}


.boxpoznajopinie_img {
    position: absolute;
    left: 0%;
    bottom: 0px;
    width: 300px;
    right: 0%;
    margin: 0px auto;
}


}


@media screen and (min-width: 0px) and (max-width: 970px) 

{


.naglowek_podstrona {
    background-position: left -510px top;
}


.naglowek_podstrona h1 {
    font-size: 35px;
    line-height: 40px;
    max-width: 500px;
}

.naglowek_podstrona h1 {
    padding: 170px 0px 0px 0px;
}


.tresc_opinie li {
    width: 100%;
    margin: 2% 0px;

}

.tresc-middle table  {
display: block;
}

.tresc-middle table tr td:nth-of-type(1) {
display: block;
float: left;
margin: 0px 0px 30px 0px;
width: 100%;
}


.tresc-middle table tr td:nth-of-type(2) {
display: block;
float: left;
margin: 0px 0px 30px 0px;
width: 100%;
}

.tresc-middle table {
    border-spacing: 0px;
    border-collapse: separate;
}

.tresc-middle table tbody{
    width: 100%;
		display: block;
float: left;
}


.tresc-middle table tbody tr{
    width: 100%;
		display: block;
float: left;
}


.mapa {
    border: 1px solid #E4E4E4;
    width: 100%;
    float: left;
    margin: 2% 0px;
}


.formularz {
    float: right;
    margin: 2% 0px;
    background-color: #71ABDC;
    width: 100%;
    color: #FFF;
    padding: 50px 40px;
    height: auto;
}



.mapa iframe {
    width: 101%;
    float: left;
    margin: 0%;
    height: 400px;
}




}




@media screen and (min-width: 0px) and (max-width: 940px) 

{



header .top .listwa .box-email {
    display: none;
}


.cycle-slideshow.baner .sekwencja .nakladka {
    width: 73%;
}


.cycle-slideshow.baner .sekwencja {
    background-position: 80% center;
}




.boxyhome .box-txt {
    float: left;
    width: 100%;
    padding-right: 0%;
    padding-bottom: 100px;
}

.boxyhome .box-img {
    position: relative;
    width: 100%;
    height: 350px;
    left: 0%;
    top: 0px;
				float: left;
}


.boxoferujemy .ramka .przycisk {
 display: inline-block;
    clear: both;
		float: none;
}


.boxoferujemy .ramka strong {
    color: white;
    font-size: 40px;
    line-height: 50px;
		display: block;
		text-align:center; 
}

.boxoferujemy .ramka  {
		text-align:center; 
}


.boxoferujemy .ramka2 .box {
    width: 46%;
    height: 290px;
    margin: 2%;
}



.boxoferujemy .ramka2 .box strong {
    font-size: 25px;
		line-height: 28px;
}

.boxoferujemy .ramka2 .box:hover strong {
padding: 20px 10% 50px 10%;
bottom: 60px;
}	

.boxoferujemy .ramka strong {
    font-size: 30px;
    line-height: 50px;
}





}





@media screen and (min-width: 0px) and (max-width: 920px) 

{






.boxoferujemy .ramka3 .box {
    float: left;
    width: 100%;
		text-align: center;
}



.boxoferujemy .ramka3 .box.box2 {
    text-align: center;
    color: #69A9DA;
    font-weight: 400;
    font-size: 40px;
    line-height: 60px;
    padding-top: 10px;
}


.boxoferujemy .ramka3 .box.box2 {
    text-align: center;
    color: #69A9DA;
    font-weight: 400;
    font-size: 30px;
    line-height: 50px;
    padding-top: 10px;
}




.galeria_kom {
    width: 46%;
    margin: 2%;
    height: 320px;
}




}


@media screen and (min-width: 0px) and (max-width: 900px) 

{



.glowna4.podrzedna h1 {
    padding: 80px 0px 0px 0px;
    font-size: 40px;
    line-height: 46px;
    color: #FFF;
    font-weight: 600;
    max-width: 500px;
}



.glowna4.podrzedna .naglowek_podstrona {
    background-position: left -350px bottom;
}


.glowna4.podrzedna h1 {
    padding: 80px 0px 0px 0px;
    font-size: 30px;
    line-height: 39px;
    color: #FFF;
    font-weight: 600;
    max-width: 400px;
}



.glowna4.podrzedna .baner-podstrona {
    height: 300px;
}


}




@media screen and (min-width: 0px) and (max-width: 870px) 

{


footer .stopka .komorka {
    float: left;
    width: 50%;
}


footer .stopka .ramka .img {
    position: absolute;
    right: 0px;
    bottom: -10px;
    width: 330px;
    left: 0px;
    margin: 0 auto;
}


footer .stopka .ramka {
    position: relative;
    min-height: 300px;
    padding-bottom: 250px;
}





.foto_right {
    width: 100%;
    position: relative;
		display: block;
		margin-bottom: 50px;
}


.foto_right td {
    width: 50%;
    position: relative;
    padding: 40px 8% 80px 0px;
    min-height: 560px;
		display: block;
}



.foto_right td {
    width: 100%;
    position: relative;
    padding: 40px 8% 30px 0px;
    min-height: 160px;
    display: block;
}


.foto_right td:nth-of-type(2) img {
    min-height: 400px;
}

.foto_right td:nth-of-type(2)  {
    min-height: 400px;
}




.boxyhome {
    float: left;
    width: 100%;
    margin-top: 10px;
    padding-top: 50px;
    margin-bottom: 50px;
    position: relative;
}






}




@media screen and (min-width: 0px) and (max-width: 820px) 

{



.cycle-slideshow.baner .sekwencja .box-txt h2{
    display: none;
}




.boxyhome .ramka2 .boxy .box:first-of-type {
    width: 49%;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

.boxyhome .ramka2 .boxy .box {
    width: 49%;
    margin-left: 0.5%;
    margin-right: 0.5%;
		margin-bottom: 6px;
}




}


@media screen and (min-width: 0px) and (max-width: 780px) 

{


header .listwa {
   display: none;
}

header .top nav {
    top: 42px  !important;
}



header .top nav {
top: 0px  !important;
}

header  {
    height: 78px  !important;
}

header .logo img{
width: 180px  !important;
margin-top: 13px  !important;
}

.cycle-slideshow.baner .sekwencja .nakladka {
    left: 0px;
    top: -60px;
}

.cycle-slideshow.baner .sekwencja .box-txt {
    margin-top: 190px;
}



.naglowek_podstrona {
    background-position: left -660px top;
}


.glowna4.podrzedna .baner-podstrona {
    width: 100%;
    height: 300px;
    margin-top: 108px;
    background-size: 65%;
}


.glowna4.podrzedna .baner-podstrona {
    width: 100%;
    height: 300px;
    margin-top: 108px;
    background-size: 100%;
    margin-bottom: 130px;
}



.glowna4.podrzedna .naglowek_podstrona {
    background-position: left -150px bottom;
    position: absolute;
    left: 0px;
    top: 120px;
}

.glowna4.podrzedna .naglowek_podstrona {
    background-position: left -150px bottom;
    position: absolute;
    left: 0px;
    top: 220px;
    height: 170px;
}

.glowna4.podrzedna h1 {
    padding: 20px 0px 0px 0px;
    font-size: 30px;
    line-height: 39px;
    color: #FFF;
    font-weight: 600;
    max-width: 500px;
}


.sciezka {
    padding: 0px 0px 0px 50px;
    font-size: 11px;
}

}





	
@media screen and (min-width: 0px) and (max-width: 720px) 

{


.cycle-slideshow.baner .sekwencja .box-txt h1 {
    font-weight: bold;
    font-size: 33px;
    line-height: 32px;
}





.cycle-slideshow.baner .sekwencja .nakladka {
    width: 73%;
		min-width: 420px;
}

}



@media screen and (min-width: 0px) and (max-width: 670px) 

{


.foto_right td:nth-of-type(2) img {
    max-height: 320px;
}


.foto_right td:nth-of-type(2)  {
    max-height: 320px;
}


.foto_right {
    margin-bottom: 0px;
}


}




@media screen and (min-width: 0px) and (max-width: 640px) 

{

header .top nav {
    width: 50%;
}


.boxoferujemy .ramka2 .box {
    width: 100%;
    height: 290px;
    margin: 2% 0;
}


.tresc {
    padding: 20px 0px 80px 50px;
}


.sciezka {
    padding: 0px 0px 0px 50px;
}


.tresc-podstrony {
    padding: 20px 0px 80px 50px;
}

.tresc-podstrony h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    color: #71ACDB;
}


}




@media screen and (min-width: 0px) and (max-width: 580px) 

{

header .top nav {
    width: 40%;
}



.boxyhome .ramka2 .boxy .box:first-of-type {
    width: 99%;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

.boxyhome .ramka2 .boxy .box {
    width: 99%;
    margin-left: 0.5%;
    margin-right: 0.5%;
		margin-bottom: 6px;
}
.boxyhome .ramka2 .boxy .box {
    height: auto;
		padding-bottom: 30px;
}


.naglowek_podstrona {
    background-position: left -750px top;
}


.naglowek_podstrona h1 span {
    font-weight: 600;
    color: #BAD6ED;
    font-size: 12px;
    line-height: 20px;
}


.galeria_kom {
    width: 100%;
    margin: 2% 0;
    height: 270px;
}





}

@media screen and (min-width: 0px) and (max-width: 400px) 

{

header .logo img {
width:150px !important;	
}	

}



@media screen and (min-width: 0px) and (max-width: 520px) 

{

.boxyhome .ramkalinia {
    float: left;
    width: 100%;
    padding-left: 40px;
    padding-right: 30px;
    border-left: 0px solid #E7E7E7;
    margin-left: 0%;
    margin-right: 0%;
    background-image: url('../grafika/kwadrat.webp');
    background-repeat: no-repeat;
    background-position: 0px top;
    position: relative;
}


}




::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}







 /* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}


/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	width: 100%;
	position:fixed;
	padding: 0px 0;
	top: 0px;
	right: 0%;
	padding: 0px 0% 0px 0%;
	z-index:999999999999;
}

.mean-container .mean-bar:before {
float:right;
padding-left:50px;
position:absolute;
right: 0px;
top: 60px;
width: 60%;
background-image:url('../grafika/pasek_menu.png');
background-repeat : no-repeat;
background-position:left top;
content:'';
height: 80px;
}


.mean-container a.meanmenu-reveal {
    width: 34px;
    height: 33px;
    padding: 14px 19px 14px 19px;
    position: absolute;
    z-index: 8000 !important;
    top: 68px;
    right: 4% !important;
    cursor: pointer;
    color: #FFF;
    text-decoration: none;
    font-size: 26px;
    text-indent: -9999em;
    line-height: 30px !important;
    font-size: 22px !important;
    display: block;
    font-weight: 700;
    border: 0px solid #D2CFCC;
    background-color: transparent;
}



.mean-container a.meanmenu-reveal span {
	display: block;
	background:  #FFF;
	height: 3px;
	margin-top: 6px;
	webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-size: 26px;
}


.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-left: 0%;
	margin-right: 0%;
}


.mean-container .mean-nav > ul {

    padding: 0px 0px 250px 0px !important;
    width: 100% !important;
    list-style-type: none;
    position: absolute;
    z-index: 0 !important;
    left: 0%;
    background-color:#FFF;
    position: absolute;
    top: 135px;
    min-height: 200px !important;
    max-height: 190px !important;
    overflow-y: scroll;
    float: none !important;
		-webkit-box-shadow: inset 0px 0px 27px 0px rgba(0,0,0,0.09);
-moz-box-shadow: inset 0px 0px 27px 0px rgba(0,0,0,0.09);
box-shadow: inset 0px 0px 27px 0px rgba(0,0,0,0.09);

}






.mean-container .mean-nav ul ul{
	padding: 20px 0px 20px 0px !important;
	width: 100% !important;
	list-style-type: none;
	position: relative !important;
	z-index: 0 !important;
	left: 0%;
	top:0px !important;
	background-color:#102852;
	float: left;
  position:relative;
	border-top: 0px solid #555355;
	border-bottom: 0px solid #555355;
}



.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100% !important;
	box-sizing: border-box;
	border-right: 0px solid #EBEBEB;
	padding: 0px !important;
	margin: 0px 0% !important;
	text-align: center;
	border-bottom:1px solid rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul ul li {
	position: relative;
	float: left;
	width: 100% !important;
	box-sizing: border-box;
	border-bottom: 0px solid #E0E0E0 !important;
	border-right: 0px solid #EBEBEB !important;
	padding: 0px !important;
	margin: 0px 0% !important;
	font-weight: 400;
}


.mean-container .mean-nav ul ul li a{
	font-weight: 600 !important;
	color: #FFF !important;
	font-size: 14px !important;
}


.mean-container .mean-nav ul ul li.menubold a{
	font-weight: 600 !important;
}

.mean-container .mean-nav ul ul {
	position: relative;
	float: left;
	width: 100% !important;
	box-sizing: border-box;
	border-right: 0px solid #EBEBEB;
	padding: 0px !important;
	margin: 0px 0% !important;
}





.mean-container .mean-nav ul li a {
	display: inline-block;
	float: none;
	width:80% !important;
  margin: 0px 10%;
	padding: 8px 0% 8px 0% !important;
	margin: 0;
	color: #102852 !important;
	text-decoration: none;
	font-weight: 400;
	font-size: 20px !important;
	text-align: center;
	position: relative;
}

.mean-container .mean-nav ul > li  a {
	text-transform: uppercase;
}


.mean-container .mean-nav ul ul > li  a {
	text-transform: none;
}


.mean-container .mean-nav ul li a:hover {
	color: #71ACDB !important;
	z-index: 100;
}


.mean-container .mean-nav ul li a.menu-bold {
	font-weight:bold !important ;
	color:black !important; 
}


.mean-container .mean-nav ul li a img{
	display: none;
}



.mean-container .mean-nav ul li  img{
	display: none;
}


.mean-container .mean-nav ul li.menubold a {
color:#fff !important;
font-weight: 700;
}



.mean-container .mean-nav ul li li a {
	width: 60%;
	padding: 1em 20%;
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px !important;
	height: 20px !important;
	text-align: center;
	position: absolute;
	right: 5%;
	top: 4px;
	z-index: 2;
	font-weight: 700 !important;
	border: none !important;
	color: #71ACDB !important;
	padding: 12px 10px !important;
	font-size: 25px !important;
}


.mean-container .mean-nav ul li a.mean-expand:hover {
	background: transparent;
	color:#000 !important;
}

.mean-container .mean-push {
	float: left;
	width: 0%;
	padding: 0;
	margin: 0;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}



.mean-container .mean-nav >  ul > li.menubold > a{
color:#71ACDB !important;
}











@media screen and (min-width: 0px) and (max-width: 780px) 

{




.mean-container .mean-bar {
top: -60px !important;

}



.mean-container .mean-bar::before {
    width: 45%;
}




}






@media screen and (min-width: 0px) and (max-width: 580px) 

{


.mean-container .mean-bar::before {
    width: 35%;
}


}














